* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sp-32_wu:after { display: table; content: ''; clear: both; }

.y-693_ff { clear: both; }

.ggw_309__h { width: 1000px; margin: 0 auto; }


.fhh-391_v
{
	display: block;
}

.fhh-391_v:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ggw_309__h
{
	margin-top: 70px;
}

.k_871__p 
{
	display: table;
	position: relative;
}



.lpdjj_913__rex
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lpdjj_913__rex > a
{
	display: block;
	float: left;
}

.lpdjj_913__rex > a.erz_217-gibgf
{
	margin-right: 10px;
}

.lpdjj_913__rex > a.mdebw-776_ry
{
	margin-right: 10px;
}


.lpdjj_913__rex > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lpdjj_913__rex > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lpdjj_913__rex > a.erz_217-gibgf > div > span
{
	background-image: url(../images/FB.png);
}

.lpdjj_913__rex > a.mdebw-776_ry > div > span
{
	background-image: url(../images/X.png);
}

.lpdjj_913__rex > span.ddggj-240_cqt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jtzdf_567__othi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tmhug_964-mili { background-color: #171717; }

.tmhug_964-mili .giz-541_efe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tmhug_964-mili .aejie_29-np { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tmhug_964-mili .aejie_29-np > .c-624_pichd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.aejie_29-np .c_567-cyjj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ylmcr_245__gbu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ylmcr_245__gbu > .depo-453_bw 
{
	float: right;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn.active > .bic_833__i
{
	visibility: visible;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li
{
	display: block;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a:hover > .fiut_425__xfi > .whhd_397__d
{
	 
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .bjyo_194-ajgf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a:hover > .bjyo_194-ajgf
{
	text-decoration: underline;
}




.depo-453_bw > .gz_805__jqnn > .jjaa_508-vc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.depo-453_bw > .gz_805__jqnn.active > .jjaa_508-vc
{
	background: #f5f5f5;
}


.depo-453_bw > .gz_805__jqnn > .jjaa_508-vc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ylmcr_245__gbu .qa_873__znvap
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ylmcr_245__gbu .qa_873__znvap > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ylmcr_245__gbu .gz_805__jqnn.active .qa_873__znvap > span
{
	color: #171717;
}



.ylmcr_245__gbu .f_372-h
{
	height: 24px;
	width: 34px;
}

.ylmcr_245__gbu .f_372-h > .i-236_c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ylmcr_245__gbu .gz_805__jqnn.active .f_372-h > .i-236_c
{
	border:1px solid #171717;
}

.ylmcr_245__gbu .f_372-h > .i-236_c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gvhez-56_uiha 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gvhez-56_uiha > .httjb_161-arag
{
	display: table;
	margin-top: 70px;
}



.gvhez-56_uiha > .httjb_161-arag > *
{
	display: table-cell;
	vertical-align: middle;
}

.gvhez-56_uiha > .httjb_161-arag > .idpui_350-bcfzf
{
	width: 440px;
	max-width: 440px;
}

.gvhez-56_uiha > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gvhez-56_uiha > h1 .btcaj-341_baffa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gvhez-56_uiha > .wxzse-952_dad
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.idpui_350-bcfzf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.idpui_350-bcfzf > .bd_557__cwxi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bd_557__cwxi.d_7-rgoh
{
	margin-right: 100px;
}


.bd_557__cwxi > h3.gbsfi_39__hheij
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bd_557__cwxi.d_7-rgoh > h3.gbsfi_39__hheij
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.idpui_350-bcfzf > .bd_557__cwxi .d-705_cgctg
{
	
}


.bd_557__cwxi .ncyz_904__ibl
{
	display: none;
}


.bd_557__cwxi .d-705_cgctg.ggt_254-g
{
	margin-top: 20px;
}

.bd_557__cwxi .d-705_cgctg .z_493-ujq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bd_557__cwxi.d_7-rgoh .d-705_cgctg .z_493-ujq
{
	font-size: 16px;
	font-weight: normal;
}



.bd_557__cwxi .d-705_cgctg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bd_557__cwxi.d_7-rgoh .d-705_cgctg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bd_557__cwxi .d-705_cgctg .zutkb_655__sef {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bd_557__cwxi.d_7-rgoh .d-705_cgctg .zutkb_655__sef
{
	max-width: 384px;
	font-size:16px;
}

.bd_557__cwxi .wzh_908__jjd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bd_557__cwxi.d_7-rgoh .wzh_908__jjd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tn-8_dwoz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tn-8_dwoz > .whci-450_afigh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tn-8_dwoz > .whci-450_afigh.ix_139-fsqk
{
	right: -10px;
	top:-10px;
}

.tn-8_dwoz > .whci-450_afigh.q_322__giyir
{
	top:0px;
	right: -20px;
}

.tn-8_dwoz > .whci-450_afigh > .eet_210__saeec
{
	display: table-cell;
	vertical-align: middle;
}


.tn-8_dwoz > .whci-450_afigh .c_388-ciw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tn-8_dwoz > .whci-450_afigh .mjef_714-hfh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ailyt_767__tcu > .tn-8_dwoz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gvhez-56_uiha > .httjb_161-arag > .t_819-u
{
	width: 280px;
}


.t_819-u > .i_514__snhof
{
    font-size: 16px;
    line-height: 180%;
}


.t_819-u > .i_514__snhof > b, .t_819-u > .i_514__snhof > h2, .t_819-u > .i_514__snhof > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.t_819-u > .i_514__snhof > ol
{
	padding-left: 20px;
}


main
{
	
}


.xc-81_gjq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dga-947_vq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dga-947_vq > li
{
	display: inline-block;
}

.dga-947_vq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.dga-947_vq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dga-947_vq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dga-947_vq > li.active > a
{
	color: #545454;
}




.vehl-765_din 
{ 
	margin-bottom: 50px; 

}



.vehl-765_din > .c-598_dixyi
{
	 padding: 30px;
	overflow: hidden;
}


.vehl-765_din > .c-598_dixyi:after { display: table; content: ''; clear: both; }




.vehl-765_din h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vehl-765_din h1 .btcaj-341_baffa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vehl-765_din h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vehl-765_din h2:first-child
{
	padding-top: 0px;
}

.vehl-765_din .c-598_dixyi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vehl-765_din .c-598_dixyi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vehl-765_din h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.vehl-765_din h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vehl-765_din h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vehl-765_din h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-598_dixyi ul { margin-top: 12px; }


.c-598_dixyi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c-598_dixyi ul.clear > li, .c-598_dixyi ol.clear > li 
{
	clear: both;
}

.c-598_dixyi ul.clear > li:after, .c-598_dixyi ol.clear > li:after { display: block; content: ''; clear: both; }


.c-598_dixyi ul.efi_79-ztae
{
	margin-top: 0px !important;
}

.c-598_dixyi ul.efi_79-ztae > li 
{
	margin-left: 0px !important;
}

.c-598_dixyi ol { margin-left: 20px; margin-top: 12px; }

.c-598_dixyi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c-598_dixyi ul.list-recomend
{
	
}

.c-598_dixyi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c-598_dixyi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c-598_dixyi ul.list-recomend > li .dscr_img .date, .c-598_dixyi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c-598_dixyi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c-598_dixyi .cji_636__cfz > .tm-53_rjzi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c-598_dixyi .cji_636__cfz > .g_964__q
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.vehl-765_din > .c-598_dixyi.xc-81_gjq.lxf-894_qre 
{
	margin-bottom: 50px;
}


.vehl-765_din > .c-598_dixyi.xc-81_gjq.lxf-894_qre h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.lxf-894_qre table.sf-919_a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lxf-894_qre table.sf-919_a tfoot td b
{
	text-align: center;
}


.lxf-894_qre table.sf-919_a td
{
	width: 50%;
}


.vehl-765_din table { border-collapse: separate; border-spacing: 3px; }

.vehl-765_din td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vehl-765_din th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sf-919_a
{
	width: 100%;
}

table.sf-919_a td
{
	padding: 0;
}

table.sf-919_a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sf-919_a a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.kv_726__jeci
{
	width: 100%;
}


table.kv_726__jeci th
{
	text-align: left;
	font-weight: bold;
}

table.kv_726__jeci th.jxbqy-936_abbl
{
	max-width: 200px;
}
table.kv_726__jeci th.u-94_hcc
{
	max-width: 100px;
}
table.kv_726__jeci th.cbnw_706__mgdj
{
	
}

table.kv_726__jeci td
{
	padding: 5px 10px;
}

table.kv_726__jeci tr.jt_735__sc td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.kv_726__jeci tr.jt_735__sc td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.kv_726__jeci tr.jt_735__sc td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.kv_726__jeci tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.kv_726__jeci td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bxj_580-ihxm.csit_529__zw
{ 
	margin-bottom: 50px; 

}


.bxj_580-ihxm.csit_529__zw h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jrcw_22-hzqd
{
	padding: 30px;
}


.bxj_580-ihxm ul
{
	display: block;
}

.bxj_580-ihxm ul.efi_79-ztae > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bxj_580-ihxm ul.efi_79-ztae > li:after
{ display: table; content: ''; clear: both; }



.bxj_580-ihxm ul.efi_79-ztae > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bxj_580-ihxm ul.efi_79-ztae > li:not(:last-child)
{
	padding-top: 30px;
}


.bxj_580-ihxm ul.efi_79-ztae > li:last-child, .bxj_580-ihxm.rf_409-dxek .c-598_dixyi ul > li:last-child
{
	margin-bottom: 0px;
}


.bxj_580-ihxm ul.efi_79-ztae > li .gbe-555_wlxd
{
	margin-bottom: 12px;
}

.bxj_580-ihxm ul.efi_79-ztae > li .gbe-555_wlxd > i
{
	font-size: 18px;
	font-style: italic;
}

.bxj_580-ihxm ul.efi_79-ztae > li .ieeg_789__rjulb
{
	float: left;
}


.bxj_580-ihxm ul.efi_79-ztae > li .ieeg_789__rjulb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bxj_580-ihxm ul.efi_79-ztae > li .j_869__fc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bxj_580-ihxm ul.efi_79-ztae > li .item_rev
{
	display: none;
}

.bxj_580-ihxm .czyar_240-smnc
{
	margin-top: 20px;
	text-align: center;
}



.bxj_580-ihxm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.red-619_b.csit_529__zw
{ 
	margin-bottom: 50px; 

}

.red-619_b.csit_529__zw h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.red-619_b.csit_529__zw ul
{
	display: table;
	width: 100%;
}

.red-619_b.csit_529__zw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.red-619_b.rf_409-dxek .c-598_dixyi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.red-619_b ul > li:last-child, .red-619_b.rf_409-dxek .c-598_dixyi ul > li:last-child
{
	margin-bottom: 0px;
}


.red-619_b ul > li .la-667_ngh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.red-619_b ul > li .fy_380-vffvf
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.red-619_b ul > li .fy_380-vffvf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.red-619_b ul > li .wxi-801_aj
{
	margin-bottom: 12px;
}

.red-619_b ul > li .r_922-eac
{
	color: #777777;
}



.red-619_b .jynyd-590_uhu
{
	margin-top: 20px;
	text-align: center;
}




.st_135__y 
{ 
	margin-bottom: 50px;
}

.st_135__y .edmwm_74-hjdkw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.st_135__y .edmwm_74-hjdkw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.st_135__y .edmwm_74-hjdkw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.st_135__y .ufe_103-agzoz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wbdi_552-iaa
{
	display: block;
	line-height: 130%;

}

.wbdi_552-iaa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wbdi_552-iaa > div > dt
{
	display:inline-block;
}

.wbdi_552-iaa > div > dd
{
	display:inline;
}

.st_135__y .zpoxb_579__zx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.st_135__y h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pchc-343_dh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pchc-343_dh > .owj-621_vbcsz
{
	display: table;
	width: 100%;
}


.pchc-343_dh > .owj-621_vbcsz > *
{
	display: table-cell;
	vertical-align: top;
}


.pchc-343_dh .tn-8_dwoz > img
{
	max-width: 400px;
}



.epkef_948-e 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_455__ojc
{
	display: block;
	margin-right: 40px;
}


.j_455__ojc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_455__ojc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_455__ojc li a:hover
{
	text-decoration: underline;
}

.dqhbc_330__fk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dqhbc_330__fk .fdp_754__eipqf
{
	display: block;
	text-decoration: none;
}

.dqhbc_330__fk .fdp_754__eipqf .btcaj-341_baffa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dqhbc_330__fk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dqhbc_330__fk .p_210__gj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.p_210__gj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.p_210__gj a:hover
{
	text-decoration: underline;
}



.dqhbc_330__fk .dx-886_dbgdq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.dqhbc_330__fk .iged_10__eszd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lbvuk_647-lmve
{
	padding: 30px;
    overflow: hidden;
}


.lbvuk_647-lmve > .e_867__yevds
{
	float: right;
	width: 50%;
}

.lbvuk_647-lmve > .e_867__yevds > .e_508__t
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lbvuk_647-lmve > .e_867__yevds > .e_508__t > .wbdi_552-iaa
{
	margin-top: 20px;
}

.lbvuk_647-lmve > .aijbg_574__callk
{
	float: left;
	width: 50%;
}

.lbvuk_647-lmve > .aijbg_574__callk form
{
	display: block;
	width: 100%;
}

.lbvuk_647-lmve > .aijbg_574__callk .htnb-163_sj
{
	margin-top: 20px;
}

.lbvuk_647-lmve > .aijbg_574__callk .cf_690__gdhg
{
	display: none;
}


.lbvuk_647-lmve > .aijbg_574__callk .htnb-163_sj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lbvuk_647-lmve > .aijbg_574__callk .htnb-163_sj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lbvuk_647-lmve > .aijbg_574__callk .htnb-163_sj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lbvuk_647-lmve > .aijbg_574__callk .htnb-163_sj .aboh_101__ibnd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lbvuk_647-lmve > .aijbg_574__callk .a_201-xzh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ggw_309__h { width: 100%; }
	
.tmhug_964-mili { text-align: center; }
	
	
	
	
.tmhug_964-mili .aejie_29-np
	{
		
		
	}

	
	

	
	
	
	.lpdjj_913__rex
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lpdjj_913__rex > a
{
	
}

	
.lpdjj_913__rex > a.mdebw-776_ry
{
	margin-right: 0px;
}
	
.lpdjj_913__rex > a > div
{
    width: 24px;
	height: 24px;
}

.lpdjj_913__rex > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lpdjj_913__rex > a.erz_217-gibgf > div > span
{
	
}

.lpdjj_913__rex > a.mdebw-776_ry > div > span
{
	
}


.lpdjj_913__rex > span.ddggj-240_cqt
{
	display: none;
}
	

	
	
	.jtzdf_567__othi
	{
		width: auto;
	}
	
	
	.ylmcr_245__gbu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn:not(.active)
	{
		position: relative;
	}
	
	
		.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.depo-453_bw > .gz_805__jqnn > .jjaa_508-vc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i
	{
		
		display: none;
	}
	


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn.active > .bic_833__i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul
{
	display: block;
	max-height:300px;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li
{
	
}
	
	
.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .bjyo_194-ajgf
{
	font-size: 14px;	
}
	
	
	
.depo-453_bw > .gz_805__jqnn > .jjaa_508-vc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.depo-453_bw > .gz_805__jqnn.active > .jjaa_508-vc > *
{
	font-size: 16px;
}	
		
.depo-453_bw > .gz_805__jqnn:not(.active) > .jjaa_508-vc > .qa_873__znvap
{
	display: none;
}
	
	
	
.ylmcr_245__gbu .f_372-h
{
	width: 24px;
}

.ylmcr_245__gbu .f_372-h > .i-236_c
{
	width: 24px;
	height: 24px;
}
	
	
.ylmcr_245__gbu .gz_805__jqnn:not(.active) .f_372-h > .i-236_c
{
	margin-left: 0px;
}

.ylmcr_245__gbu .gz_805__jqnn.active .f_372-h > .i-236_c
{
	border:1px solid #171717;
}

.ylmcr_245__gbu .f_372-h > .i-236_c > img
{
	height: 24px;
}
	

.tmhug_964-mili .aejie_29-np > .c-624_pichd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.aejie_29-np .c_567-cyjj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ylmcr_245__gbu.ix_139-fsqk
	{
		float: none;
	}
	
.ylmcr_245__gbu.ix_139-fsqk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ylmcr_245__gbu .gbe-555_wlxd
	{
		line-height: 18px;
	}
	
	.ylmcr_245__gbu .f_372-h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ylmcr_245__gbu .f_372-h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gvhez-56_uiha {
    padding: 30px 20px;
	}
	
	.gvhez-56_uiha > .httjb_161-arag
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gvhez-56_uiha > .httjb_161-arag > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gvhez-56_uiha > .httjb_161-arag > .ailyt_767__tcu
	{
		padding-top: 10px
	}
	
	.gvhez-56_uiha > .httjb_161-arag > .idpui_350-bcfzf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.idpui_350-bcfzf > .bd_557__cwxi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ailyt_767__tcu > .tn-8_dwoz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gvhez-56_uiha > .httjb_161-arag > .t_819-u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ggw_309__h
	{
		margin-top: 30px;
	}
		
	.vehl-765_din { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vehl-765_din h2 { padding-bottom:20px; }
	.vehl-765_din > .c-598_dixyi
	{
		padding: 20px;
	}

	.vehl-765_din p + h2 { }
	.vehl-765_din ul { }
	.vehl-765_din li { }
	.vehl-765_din table { width: 100% !important; }
	
	.vehl-765_din img { max-width: 100% !important; }
	

	.bxj_580-ihxm.csit_529__zw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bxj_580-ihxm.csit_529__zw h2
	{
		padding-bottom: 20px;
	}
	
	.bxj_580-ihxm.csit_529__zw ul
	{
		display: block;
	}
	
	.bxj_580-ihxm.csit_529__zw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bxj_580-ihxm.csit_529__zw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bxj_580-ihxm ul.efi_79-ztae > li > .ieeg_789__rjulb
	{
		float: none !important;
	}
	
	.bxj_580-ihxm ul.efi_79-ztae > li > .j_869__fc
	{
		padding: 0px;
	}
	
	
		.red-619_b.csit_529__zw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.red-619_b.csit_529__zw h2
	{
		padding-bottom: 20px;
	}
	
	.red-619_b.csit_529__zw ul
	{
		display: block;
	}
	
	.red-619_b.csit_529__zw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.red-619_b.csit_529__zw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.red-619_b.csit_529__zw ul > li .j_869__fc
	{
		padding: 0px;
	}
	
	.jrcw_22-hzqd
	{
		    padding: 20px;
	}
	
	
	.st_135__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.st_135__y h2
	{
		padding-bottom: 20px;
		
	}
	
	.st_135__y .edmwm_74-hjdkw
	{
		padding: 20px;
	}
	
	.st_135__y .edmwm_74-hjdkw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.st_135__y .zpoxb_579__zx
	{
		padding-left: 0px;
	}
	
	
	
	
	.pchc-343_dh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pchc-343_dh > .owj-621_vbcsz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.owj-621_vbcsz > .ea-658_jiljc
	{
		display: block;
	}
	
	.owj-621_vbcsz > .ve_291__fea
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.owj-621_vbcsz > .ve_291__fea > .tn-8_dwoz
	{
		
	}
	
	
	.bd_557__cwxi.d_7-rgoh
	{
		margin-right: 0;
	}
	
	
	.bd_557__cwxi.d_7-rgoh .d-705_cgctg > input
	{
		max-width: none;
	}
	
	.bd_557__cwxi.d_7-rgoh .wzh_908__jjd
	{
		max-width: none;
	}
	
	
	.tn-8_dwoz > .whci-450_afigh.q_322__giyir
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dqhbc_330__fk
	{
		text-align: center;
	}
	
	.j_455__ojc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_455__ojc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_455__ojc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dga-947_vq
	{
		margin-left: 20px !important;
		
	}
	
	.dga-947_vq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vehl-765_din table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sf-919_a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vehl-765_din > .c-598_dixyi.tp_709-ihxdh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c-598_dixyi ul.list-recomend > li
{
	display: block;
}
	
.lbvuk_647-lmve > .aijbg_574__callk
{
	width: 100%;
	float: none;
}
	
.lbvuk_647-lmve > .e_867__yevds
{
	width: 100%;
	float: none;
}

.lbvuk_647-lmve > .e_867__yevds > .e_508__t
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eu_377__d, .b-602_ezdjk, .bfdx_978-jydp
{
	
}

body.b-602_ezdjk .ggw_309__h
{
	width: 800px;
}

body.b-602_ezdjk section.ggw_309__h
{
	margin-top: 50px;
}

body.b-602_ezdjk .lpdjj_913__rex > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b-602_ezdjk .lpdjj_913__rex > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b-602_ezdjk .tmhug_964-mili .giz-541_efe 
{
	margin: 0;
	margin-left: 20px;
}

body.b-602_ezdjk .tmhug_964-mili .aejie_29-np
{
	padding: 10px 0 10px 0px; 
}

body.b-602_ezdjk .aejie_29-np .c_567-cyjj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b-602_ezdjk .aejie_29-np > .c-624_pichd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d > img
{
	height: 22px;
}

body.b-602_ezdjk .ylmcr_245__gbu .f_372-h > .i-236_c
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b-602_ezdjk .gz_805__jqnn.active .f_372-h > .i-236_c
{
	border: none;
}

body.b-602_ezdjk .ylmcr_245__gbu .f_372-h > .i-236_c > img
{
	height: 24px;
}

body.b-602_ezdjk .gvhez-56_uiha 
{
	padding:50px 0px;
}

body.b-602_ezdjk .bd_557__cwxi > h4.gbsfi_39__hheij
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b-602_ezdjk .bd_557__cwxi .wzh_908__jjd
{
	border-radius: 0px;
}

body.b-602_ezdjk .tn-8_dwoz > .whci-450_afigh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b-602_ezdjk .tn-8_dwoz > .whci-450_afigh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b-602_ezdjk .tn-8_dwoz > .whci-450_afigh .c_388-ciw
{
	top: -20px;
}


body.b-602_ezdjk .tn-8_dwoz > .whci-450_afigh .mjef_714-hfh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b-602_ezdjk .t_819-u
{
	background-color: #FFFFFF;
}


body.b-602_ezdjk .t_819-u > .i_514__snhof
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.b-602_ezdjk .t_819-u > .i_514__snhof > div
{
	padding: 0px 30px;
}


body.b-602_ezdjk .t_819-u > .i_514__snhof b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b-602_ezdjk .t_819-u > .i_514__snhof h2, body.b-602_ezdjk .t_819-u > .i_514__snhof h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.b-602_ezdjk .red-619_b.csit_529__zw ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b-602_ezdjk .j_455__ojc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b-602_ezdjk .j_455__ojc ul
{
	display: table;
    margin: 0 auto;
}
body.b-602_ezdjk .j_455__ojc ul li
{
	line-height: 38px;
}

body.b-602_ezdjk .j_455__ojc ul li:first-child
{
	margin-left: 0px;
}

body.b-602_ezdjk .j_455__ojc ul li:last-child
{
	margin-right: 0px;
}

body.b-602_ezdjk .dqhbc_330__fk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b-602_ezdjk .dqhbc_330__fk .p_210__gj
{
	color: #777777; 
}


body.b-602_ezdjk .imgblock
{
	max-width: 740px;
}


body.b-602_ezdjk .e_867__yevds .imgblock
{
	max-width: 740px;
}

body.b-602_ezdjk .red-619_b ul > li .fy_380-vffvf > img
{
	max-width: 224px;
}


body.b-602_ezdjk .pchc-343_dh .tn-8_dwoz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b-602_ezdjk .ggw_309__h
{
	width: 100%; 
}

	body.b-602_ezdjk .gvhez-56_uiha {
    padding: 30px 12px;
	}

	body.b-602_ezdjk .t_819-u > .i_514__snhof
	{
		padding: 30px 0px;
	}

	body.b-602_ezdjk section.ggw_309__h
	{
		margin-top: 30px;
	}


	body.b-602_ezdjk .vehl-765_din > .c-598_dixyi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b-602_ezdjk .bxj_580-ihxm.csit_529__zw
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b-602_ezdjk .red-619_b.csit_529__zw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b-602_ezdjk .st_135__y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b-602_ezdjk .pchc-343_dh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b-602_ezdjk .owj-621_vbcsz > .ve_291__fea
	{
		margin-top: 50px;
	}

body.b-602_ezdjk .ylmcr_245__gbu .f_372-h > .i-236_c
{
	width: 28px;
	height: 28px;
}

body.b-602_ezdjk .ylmcr_245__gbu .f_372-h > .i-236_c > img
{
	height: 28px;
}
	
	
body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d
{
	width: 24px;
    height: 24px;
}


body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a > .fiut_425__xfi > .whhd_397__d > img
{
	height: 24px;
}

	
body.b-602_ezdjk .depo-453_bw > .gz_805__jqnn > .jjaa_508-vc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b-602_ezdjk .ylmcr_245__gbu > .depo-453_bw > .gz_805__jqnn > .bic_833__i > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b-602_ezdjk .j_455__ojc ul li
{
	line-height: 20px;
}
	
body.b-602_ezdjk .dqhbc_330__fk
{
	margin-top: 30px;
}

	
body.b-602_ezdjk .red-619_b.csit_529__zw ul > li
{
	padding: 0px;
}

	
}

